body{
    margin: 0px;    
    overflow-x: hidden;
}

.c1{background-color: #ffffff;}
.c3{background-color: #008fee;}
.c2{background-color: lightcoral;}
.c4{background-color: lightgreen;}

/*nav bar*/
.bs{
    box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px, rgb(209, 213, 219) 0px 0px 0px 1px inset;
    position: fixed;
    width: 101%;
    background-color: white;
    z-index: 100;
    height: 100px;
}

.c{
    margin: auto;
}

.logo{
    width: 200px;
    height: 80px;
    object-fit: contain;
}


.nav-link{
    font-size: 18px;
    color:#2c2c2d;
    margin: 0px 10px;
    font-weight: 400;
    font-family: 'Poppins';
}

.nav-item{
    float: left;
}

.center-box{
    margin: auto;
}

.hover, .hover-active{
    color: #18272F;
    position: relative;
    text-decoration: none;
}

.hover::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    border-radius: 4px;
    background-color: #008fee;
    bottom: 0;
    left: 0;
    transform-origin: right;
    transform: scaleX(0);
    transition: transform .3s ease-in-out;
}
  
.hover:hover::before {
    transform-origin: left;
    transform: scaleX(1);
}

.sell-btn{
    background-color: #0099ff;
    color:white;
    width: 100%;
    text-align: center;
    border-radius: 5px;
    transition: 0.3s;
    border: 1px solid white;
    transform: scale(1);
}

.sell-btn:hover{
    color:white;
    border: 1px solid #008fee;
    transform: scale(1.1);
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

/*header*/

.header{
    height: 550px;
    background-image: url("../includes/images/carsbg4.jpg");
    background-position:47% 110%;
    background-attachment: fixed;
    background-size: cover;
    padding: 0px;
    margin-bottom: 50px;
}

.title, .smtitle{
    font-size: 35px;
    font-weight: 600;
    color:white;
    text-align: left;
    width: 85%;
    margin: 10px auto;
    font-family: 'Noto Sans', sans-serif;
}

.smtitle{
    font-size: 17px;
    margin: 0px auto;
    margin-bottom: 30px;
}

.bgbox{
    background-color:rgb(0, 0, 0, 0.45);
    width: 100%;
    height: 550px;
    padding: 170px 0px 0px 0px ;
}

.centerbox{
    margin: auto;
    width:85%;
    height: 50px;
    background-color: white;
    border-radius: 10px;
    padding-right: 10px;
}

.searchtxt-cars{
    height: 50px;
    width: 82%;
    border: 0px;
    outline: none;
    font-size: 18px;
    font-family: 'Inter', sans-serif;
    font-weight: bolder;
    color:#3c4b62;
    padding-left: 8px;
}

.searchbtn-cars{
    height: 50px;
    width:8%;
    border: 0px;
    padding: 0px 25px;
    float: left;
    background-image: url("../includes/images/searchbtn2.png");
    background-position: center;
    background-repeat: no-repeat;   
    border-bottom-left-radius: 8px;
    border-top-left-radius: 8px;
    border-bottom-right-radius: 0px;
    border-top-right-radius: 0px;
    transition: 0.15s linear;
}

.searchbtn-cars:hover {
    background-image: url("../includes/images/searchbtn1.png");
    background-color: #0099ff;
}

.item{
    font-size: 18px;
    color:black;
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
}

a{
    text-decoration: none;
}

.sellbtn{
    width: 80px;
    height: 40px;
    border:1px solid whitesmoke;
    border-radius: 5px;
    text-align: center;
    padding: 5px;
    font-size: 18px;
    color:white;
    font-weight: bold;
    background-color: #0096c7;
}

.r2{
    background-color: white;
    height: 500px;
}

.title-ctgy{
    margin:0px 10px 10px;
    font-size: 28px;
    font-weight: 600;
    font-family: 'Segoe UI';
    color:#2c2c2d;
    float: left;
}

.brands{
    height: 200px;
    width: 100%;
}

.brand1{
    padding:18px 5px;
    height: 180px;
    width: 90%;
    float: left;
}

.icon-left , .icon-right{
    background-image: url("../includes/images/Logo/icon-next.png");
    height: 42px;
    width: 42px;
    background-repeat: no-repeat;
    background-position: center;
    background-color: white;
    border: 0px;
    opacity: 0.7;
}

.icon-left:hover , .icon-right:hover{
    opacity: 1;
}

.icon-left{
    background-image: url("../includes/images/Logo/icons-prev-.png");
}

.mitsu , .toyota , .nissan{
    height: 120px;
    width: 120px;
    background-color: #e9ecef;
    border-radius: 15px;
    background-image: url("../includes/images/Logo/Mitsubishi-logo.png");
    background-size: 120px;
    background-repeat: no-repeat;
    background-position: 50% 45%;
    float: left; 
    margin: 15px;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
   
}

.toyota{ 
    background-image: url("../includes/images/Logo/toyota-logo.png");
    background-size: 90px;
}

.nissan{
    background-image: url("../includes/images/Logo/Nissan_logo.png");
    margin-left: 9px;
    background-size: 85px;
}

.container1{
    width: 95%;
    margin: auto;
}

.container-next , .container-prev{
    float: left;
    background-color: blue;
    padding: 50px 0px;
}

.container-prev{
    width: 50px;
}

.container-box{
    width: 100%;
    overflow: hidden;
    padding: 10px 0px;
}

.container-cars{
    width: 2000px;
    height: 400px;
    padding: 0px 10px;
}

.text-car , .text-price , .text-infos , .text-username , .text-date{
    font-size: 19px;
    font-family: 'Segoe UI';
    margin: 0px 10px;
    font-weight: 600;
    color: #2c2c2d;
}

.text-infos{
    font-size: 14px;
    font-weight: 400;
}

.text-price{
    font-size: 22px;
    font-weight: 600;
    position: relative;
    top:5px;

}

.card {
    width: 300px;
    background: #f4f4f6;
    position: relative;
    transition: 0.5s ease-out;
    overflow: visible;
    border-radius: 10px;
    float: left;
    margin-right: 10px;
    cursor: pointer;
   }
   
   .card-details {
    place-content: center;
    
   }
   
   .card-button {
        transform: translate(-50%, 125%);
        width: 50%;
        border-radius: 50px;
        border: none;
        background-color: rgb(0, 153, 255);
        color: #fff;
        padding: 7px 0px;
        position: absolute;
        left: 50%;
        bottom: 0;
        opacity: 0;
        transition: 0.3s ease-out;
        font-family: 'Segoe UI';
        font-weight: 500;
        font-size: 16px;
   }
   
   /*Hover*/
   .card:hover {
    box-shadow: rgba(0, 0, 0, 0.15) 0px 15px 25px, rgba(0, 0, 0, 0.05) 0px 5px 10px;
   }
   
   .card:hover .card-button {
        transform: translate(-50%, 50%);
        opacity: 1;
   }

   .card-button:hover{
        background-color: #008fee;
   }

   .cars-pic{
        width: 100%;
        height: 200px;
        display: block;
        margin:0px auto 2px;
        object-fit: cover;
        object-position: center;
        border-radius: 10px;
        border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px;
    }

   .avatar{
        width: 30px;
        height: 30px;
        background-color: gray;
        margin: 0px 10px;
        border-radius: 50px;
        float: left;
   }

   .text-username{
        font-size: 14px;
        margin: 5px 0px;
        float: left;
    
   }

   .user-box{
        width: 100%;
        margin: 20px 0px;
        height: 30px;
        display: inline-block;
   }

   .text-date{
        font-size: 14px;
        color: #008fee;
    }

   .icon-time{
        background-image: url("../includes/images/Logo/icon-sand-timer.png");
        background-size: contain;
        float: left;
        width: 15px;
        height: 15px;
        margin: 3px 3px;
        opacity: 0.7;
    }

   .right-box{
        float: right;
        width: 100px;
        margin: 5px 0px;
    }

   .prev-next-box{
        width: 98px;
        height: 42px;
        float: right;
    }

   .footer{
        background-color:#008fee;
        padding: 50px 0px;
        margin-top: 50px;
    }

    .f-title, .f-smtxt{
        font-size:18px;
        color: white;
        font-family: 'Roboto', sans-serif; 
        font-weight: 600;
        margin-top: 30px;
        letter-spacing: 2px;
    }
    
    .f-smtxt{
        font-family: 'Montserrat', sans-serif;
        font-weight: 300;
        font-size: 16px;
        margin: 0px;
        letter-spacing: 0px;
    }

    .f-smtxt1{
        font-weight: 400;
        font-size: 14px;
        margin: 0px;
        color:white;
        font-family: 'Roboto', sans-serif;
        text-align: center;
        margin-top: 5px;
    }

    a{
        text-decoration: none;
        color: white;
    }

    a:hover{
        color:white;
    }

    

  

    